Description

Antrag

Die Piratenversammlung möge beschliessen, zu den folgenden nationalen Vorlagen Parolen zu fassen:

Eidgenössische Volksinitiative 'Energie- statt Mehrwertsteuer'

Eidgenössische Volksinitiative 'Familien stärken! Steuerfreie Kinder- und Ausbildungszulagen'

Begründung

Diese beiden Initativen wurden im Parlament behandelt und sind nun abstimmungsreif. Daher sollten wir dazu Parolen fassen.

History

#1 - 13 October 2014 00:01 - Atropos

+1

#2 - 13 October 2014 09:05 - alexis

+1

#3 - 13 October 2014 09:25 - dataCore

+1

#4 - 13 October 2014 18:06 - sinnfrei

unbedingt. Wir müssen uns möglichst frühzeitig mit den Initiativen beschäftigen damit wir dazu ein klares Statement entwickeln können.

#5 - 15 October 2014 11:31 - Monzambano

+1

#6 - 15 October 2014 15:49 - dace45

Prises de position fédérales

L'Assemblée pirate est priée de prendre position sur les deux objets fédéraux suivants:

1. Initiative populaire fédérale 'Remplacer la taxe sur la valeur ajoutée par une taxe sur l'énergie'

2. Initiative populaire fédérale 'Aider les familles! Pour des allocations pour enfant et des allocations de formation professionnelle exonérées de

l'impôt'

#7 - 21 July 2015 14:42 - Atropos

- Priority changed from Normal to Low

#8 - 21 July 2015 15:08 - Atropos

- Status changed from New to Considered
